Subject: [IGSREPORT-268] EMR Analysis Report (week 695)
From: J. Kouba
Date: 13 MAY 1993 08:57:56

***********************************************************************
IGS Electronic Report     13-MAY-1993 08:57:56       Message Number 268
***********************************************************************

From:  J. Kouba
Subj: EMR Analysis Report (week 695)
-------------------------------------
					          (May 02 - May 08,93)
    Submitted by:
       J. Kouba **, P. Tetreault, R. Ferland, F. Lahaye, P. Heroux, L. Mancuso

    Geodetic Survey Division (GSD), Surveys Mapping & Remote Sensing Sector
    (SMRS), Energy Mines and Resources (EMR), 615 Booth Str., Ottawa, K1A 0E9
     **  on secondment to the Geodetic Survey from the Geophysics Div.
         Geological Survey of Canada (GSC), EMR, 1 Observatory Crescent,
	 Ottawa, K1A 0Y3

      Our analysis utilizes the JPL GIPSY/OASIS II (UNIX) software system 
and data from all (up to 7) Canadian stations augmented by up to 12, globally 
distributed, core stations (see Table 1 for the list of stations).  

      This effort is a part of a joint pilot project to test the so called 
"Active Control System" in Canada and involves the Geodetic Survey Division 
(GSD), SMRSS, the Geophysics Division and Pacific Geoscience Centre of the
Geological Survey of Canada, all three institutions are part of the  
Department of Energy, Mines & Resources (EMR).

      Table 1 : Station Summary (also indicated are day no. for which a 
particular station is not included in the daily solution, either due to
being down or data being late). 
                               
   STATION            IGS code       MISSING DAY NO. 1993
Albert Head, CAN       ALBH            
Algonquin, CAN         ALGO*        
Fairbanks              FAIR*                              
Goldstone              GOLD*           
Hartebeesthoek         HART*         
Holberg,CAN            HOLB           125 
Kokee Park             KOKB                            
Madrid                 MADR*              
McMurdo                MCMU*                
Pamatai                PAMA           124 to 128 
Penticton, CAN         DRAO               
Santiago               SANT*          122   
St. Johns, CAN         STJO       
Canbera                TIDB*           
Tromsoe                TROM*              
Wettzell               WETT*          122  
Yarragadee             YAR1*           
Yellowknife, CAN       YELL*          122 
* indicates constrained stations, remaining are solved for (50m apriori sig.)

SOLUTION CHARACTERISTICS

Reference frame and orientation:
      Nominally ITRF91, at epoch 1992.5 is realized by constraining up to 12 
of the above stations at the IGS coordinates (see IGS message #90). 
Orientation is realized through the above coordinates and, once a week, 
the fixed DUT1 values from the current NEOS/IERS (Bull. A).

Constants and models: 
- no change, see the IGS mess. #101 for details.

Estimation strategies:
- no change, see the IGS mess. #101 for details - , except for the estimation
  of DUT1, stochastic orbit modeling, new weighting of L3,P3,
  see IGS mess. #130.

      ALGO was used as time reference.                           
      Aposteriori variance factors typically are between 0.5 and 1.0 (noise 
about 3mm and 200mm for phase and smoothed pseudorange observations, resp.). 

PRODUCTS GENERATED:
The following products are generated and uploaded into CDDIS @ NASA/GSFC
   EMR06950-6.EPH       GPS ephem. files for days 0-6, week # 695 in sp3 format 
   EMR06957.ERP        	pole x,y and DUT1 solutions for week # 695
   EMR06957.SUM		name of this text summary file 

REMARKS on EMR's products:
1. ALGO hydrogen maser used as a time reference. In the sp3 EPH file sat.
   epochs with no reference (e.g. ALGO not observing a satellite) have a value 
   of 99999. microseconds. 
   ALGO clock error & drift were about  -170ns (49109) & -60 ns/day w.r.t. 
   GPS time. On May 4 ALGO down (0-03h); during 3-18h Cs clock used while
   a routine maintainance was done on Hydrogen Maser. Reset (H.M) at 49111.75,
   estimated error & drift: -70ns(49112) & 0 ns/day
2. AS was on May 02 and May 03. No DUT1 estimation on AS days.
3. Orbits and EOP solutions affected by AS.  Errors up to 4.5 m.  
4. Pseudorange data for AS satellites weighted with 100m (1 sigma).
5. On May 6 , wrong header information at the following stations:
   MCMU,YAR1, SANT, PAMA, FAIR, KOKB. The correct header should read:
   4 L1 L2 P1 P2  rather than '4 L2 P1 P2 C1' coded in the above files.
6. PRN 11 shut down, the last day (May 04) has only 6 obs and the orbit is
   based on prediction